<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="85dp"
    android:layout_height="85dp"
    android:layout_margin="8dp"
    app:cardCornerRadius="12.5dp">

    <ImageView
        android:id="@+id/iv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:ignore="ContentDescription" />

    <FrameLayout
        android:id="@+id/fl_selector"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_selector"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:src="@drawable/bg_circle_border_selector"
            tools:ignore="ContentDescription" />
    </FrameLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="24dp"
        android:layout_gravity="bottom"
        android:background="@drawable/bg_801b1b1b_15">

        <TextView
            android:id="@+id/tv_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="8dp"
            android:textColor="@color/white"
            android:textSize="10sp"
            tools:ignore="SmallSp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="8dp"
            android:src="@mipmap/tuicon"
            tools:ignore="ContentDescription" />
    </FrameLayout>

</androidx.cardview.widget.CardView>